<?php
/**
 * 商品分类管理
 * $Id: product_category_list.php,v 1.1 2015/10/08 11:18:46 wanggb Exp $
 * @author wanggb
 * @package manager.public_html
 */
// 底层包含
require_once("manager_include.inc");

// 登录检查
require_once("check_login.inc");

// 权限检查
if (!checkAuthority("ADMIN,MANAGER,STAFF")) {
	// エラー表示
	$layout_pages = array();
	$layout_pages["footer"] = "footer.inc";
	$layout_pages["top"] = "menu.inc";
	$layout_pages["middle"] = "error.inc";
	$message = "权限不足，请联系系统管理员。";
	require_once(MANAGER_TEMPLATE_DIR_PATH . "/layout/topmenutopsub_layout.inc");
	exit;
}

$ueid = ParamUtil::getRequestNumber("ueid", 0);
$user_examination_mst = UserExaminationMst::getById($ueid);

//题目小项列表
$param = array();
$param["user_examination_mst_id"] = $ueid;
$param["delete_flg"] = false;
$user_examination_dat_list = UserExaminationDat::getList($param);

// ページ
$_SCRIPT_FILE = array("scripts/validators.js", "scripts/examination.js");
$layout_pages = array();
$layout_pages["top"] = "menu.inc";
$layout_pages["menu_clicked"] = "li_data";
$layout_pages["middle"] = "user_eximation_detail.inc";
require_once(MANAGER_TEMPLATE_DIR_PATH . "/layout/topmenutopsub_layout.inc");
exit;